<div class="contentRightB">
  <div class="contentFull left   filler-bottom-end-p">
    <nz-spin nzTip="Loading..." [nzSpinning]="isLoading">
      <div class="content-holder filler-bottom">
        <h3>{{ 'Social.Article.CreateNewspaper' | translate }}</h3>
        <div class="newspaperEdit">
          <ul class="cHead">
            <li>
              <p>{{ 'Economic.Entity.Location' | translate }}:</p>
            </li>
            <li>
              <a href="{{hostUrl}}/region/{{entity?.regionId}}" style="margin-left: 10px;">{{entity?.regionName}}</a>,
              <a href="{{hostUrl}}/country/{{entity?.countryId}}" style="margin-left: 10px;">{{entity?.countryName}}</a>
            </li>
          </ul>
          <ul>
            <li>
              <p>{{ 'Economic.Entity.RequiredExperience' | translate }}:</p>
            </li>
            <li>
              {{xpRequirement}}
            </li>
          </ul>
        </div>
        <div class="newspaperEdit">
          <ul>
            <li>
              <p>{{ 'Social.Article.NewspaperName' | translate }}:</p>
            </li>
            <li>
              <input class="newspTitle" type="text" maxlength="50" placeholder="Name" [(ngModel)]="name">
            </li>
          </ul>
        </div>
      </div>
      <div class="content-holder">
        <h4>{{ 'Economic.Entity.Financing' | translate }}</h4>
        <div class="newspaperEdit">
          <ul class="creaFin">
            <li>
              <p>{{ 'General.Common.YourAccount' | translate }}:</p>
            </li>
            <li>
              {{gold?.amount | number:'1.2-2'}} Gold
            </li>
          </ul>
          <ul class="creaFin">
            <li>
              <p>{{ 'Economic.Entity.Price' | translate }}:</p>
              <p>:</p>
            </li>
            <li class="price">
              2 Gold
            </li>
          </ul>
        </div>
        <div class="newspaperEdit" style="border: none;">
          <div class="right">
            <input class="mBtn blButton bigger" type="button" value="{{ 'Economic.Company.Create' | translate }}"
              style="border:none;" (click)="create()">
          </div>
          <div class="clear"></div>
        </div>
      </div>
    </nz-spin>
  </div>
</div>
<div class="clear"></div>